@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@400;700&display=swap');
h1 {
    font-family: 'Outfit', sans-serif;
    font-weight: 700;
    text-align: center;
    color: hsl(218, 44%, 22%);
}

.attribution {
    font-size: 11px;
    text-align: center;
}

.attribution a {
    color: hsl(228, 45%, 44%);
}

.inner {
    background-color: hsl(0, 0%, 100%);
    width: 278px;
    border: 1px solid white;
    border-radius: 30px;
    padding: 15px;
    box-shadow: 10px 10px hsla(220, 15%, 55%, 0.04);
    height: 460px;
}

p {
    font-family: 'Outfit', sans-serif;
    font-size: 15px;
    text-align: center;
    color: hsl(220, 15%, 55%);
    font-weight: 400;
    line-height: 15px;
}

.image img {
    display: flex;
    justify-content: center;
    height: 17.3em;
    border-radius: 20px;
}

.outer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

body {
    background-color: hsl(212, 45%, 89%);
}